dateModified: 1710800686
email:
  fromEmail: hello@dirkwetzel.com
  fromName: 'Dirk Wetzel'
  replyToEmail: null
  template: null
  transportSettings:
    command: ''
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    2d2de5a8-3ad3-4967-bcea-1fdec6ba1b77: 'Post Page' # Post Page
    2e05f732-9655-47e0-b4f7-f9daefd61adb: 'Featured Image' # Featured Image
    2ef906e7-2c89-4020-9ec4-2d297a4647cb: 'Featured Image' # Featured Image
    2f03d4e4-b92d-4fbd-bbe6-d9872103b753: 'Linkes Bild' # Linkes Bild
    4ee8952c-74f2-4915-afed-40452014dbfc: 'Rechtes Bild' # Rechtes Bild
    6a479bb4-99ae-441c-987d-3bb0b16b92f6: Introduction # Introduction
    6c40b02d-44d0-40dd-91a6-c0498bd51946: Magazine # Magazine
    6f22abb5-5c34-4e8d-af1c-9654dceb25a5: 'Featured Image' # Featured Image
    7b8d2265-79aa-42f4-a4ad-31e10e0c6dcd: '2 Bilder' # 2 Bilder
    08d5f228-b191-4a18-bbb6-4a266b2dd3d7: 'Rechtes Bild' # Rechtes Bild
    9b732aab-071b-4e84-94d4-dc077ccf9e88: Businessportraits # Businessportraits
    30dffb63-3d7d-46d9-83a0-d97eedf5c4d2: '2 Bilder' # 2 Bilder
    032d0297-315f-4ba6-8956-ef52d50dda58: 'Dirk Wetzel' # Dirk Wetzel
    38e79de1-9754-4167-b1cb-41ce287123c4: Datenschutz # Datenschutz
    77a6f543-bbe6-43a0-bc8d-e98743ff8741: 'Image Author' # Image Author
    103e4ecf-7b1f-4c33-b011-b0fa8c712481: 'Volle Breite Bild' # Volle Breite Bild
    180b5f2a-9ee6-4c8d-8c22-0c9bd8bc71c0: 'Dirk Wetzel' # Dirk Wetzel
    194e0910-5a43-43cc-b7f1-4283bcc9e2dc: Text # Text
    357bf543-9017-4acf-8575-2bdd506f94b6: SEOTitle # SEOTitle
    394edb9b-0ade-49d4-a2c8-6918c01cdbdd: Portraits # Portraits
    402dd23b-5ee3-4dcf-9309-c2a0ccae18f4: 'Linkes Bild' # Linkes Bild
    412f3d4c-23d8-4442-9dc0-a15a3d6cd36c: Kunden # Kunden
    577f8f3b-9ac2-4e4a-80bc-97fcfa2b8ccc: Keywords # Keywords
    744a89e6-b1e8-47ba-9616-9bfab43e4b0d: 'Testimonial Bild' # Testimonial Bild
    837b7385-a6fe-47c4-86af-03601d0f50b5: Projekte # Projekte
    865c6a1d-cd2a-408c-a536-404a84ff7e55: Business # Business
    913b45e6-9870-451b-ad08-0f24bdc61398: About # About
    3983f9eb-ae30-4aca-be3f-dc3c0c8fa661: Magazine # Magazine
    5350b719-3719-433f-aacf-ea6a8f5f33c0: Kategorie # Kategorie
    019594dc-2649-41cb-a136-6baec51a0f9c: Headline # Headline
    20829ce3-12fc-4baa-9911-7ff2981bb4ff: Kontakt # Kontakt
    45666ebe-6434-4db8-a4e7-676ae6ef882e: 'Volle Breite Bild' # Volle Breite Bild
    75486a30-3c27-48e9-a0db-a12ae69f3ca1: Text # Text
    84402fbd-7102-4353-9e62-68b85e8a59a2: 'Image Url' # Image Url
    50660676-a117-4eb3-aff9-863711f2c077: 'Two Column Images' # Two Column Images
    55776980-bf5a-48a8-9101-fadca29f6e1a: 'Volle Breite Bild' # Volle Breite Bild
    61572404-6074-4584-81dd-447ec272a303: Introduction # Introduction
    a217c192-4c2c-4c33-9c20-67dedc7996f6: Jahr # Jahr
    a45171ee-e477-473c-8c4f-c37ae6de4ad6: 'Post Page' # Post Page
    a93295aa-fa42-46d3-85fb-42479fdf3154: Kunden # Kunden
    ac5fe3da-36a9-49f6-a665-cad31ad8bc76: Link # Link
    acca684f-5506-4e75-9e6e-7f33ad8a80e4: Impressum # Impressum
    aee329c2-b864-4749-b788-189d22d1a51e: 'Kunden Logo' # Kunden Logo
    af3f3b53-2275-4739-8f06-22e9e0c22097: 'Testimonial Autor' # Testimonial Autor
    b3d1f467-2229-49e2-858f-b65c5b777dc0: Main # Main
    b6f73d71-29df-41d0-bbb9-4d16d894e327: Logo # Logo
    bd99e535-1e05-4b65-bd35-4a2a174520ea: About # About
    bf63954c-f764-4a6f-ae82-1d9d15792d2e: Unternehmensfotografie # Unternehmensfotografie
    c80ec093-a717-4ffa-935f-86b2d0b7495d: 'Projekte Business' # Projekte Business
    c507f50f-7a4a-465e-9c04-49d7f9b9997e: 'Volle Breite Bild' # Volle Breite Bild
    c7498f7e-3b7a-4f1e-aa8b-340353b591e6: Datenschutz # Datenschutz
    ca67ae82-e670-43fd-9a2e-dbd14208300e: Introduction # Introduction
    cb842fbb-bd1f-409e-b3c1-16b10a8be2c8: Introduction # Introduction
    cc4ffe23-68cb-414d-88d8-2600a6b68d27: Post # Post
    cc470532-b096-4b82-8454-431ebe5200b9: Impressum # Impressum
    cdaaae33-9594-42b1-ac83-8c0cc3822b20: 'Full Width Image' # Full Width Image
    cedc78b0-5a85-49d8-8962-3e43317c56f7: Architektur # Architektur
    d5f18fbb-2d21-438d-a468-e5e0f4c7d79e: Unternehmensfotografie # Unternehmensfotografie
    d6b10c8a-d8b1-4f6d-af3c-05544782e716: Businessportraits # Businessportraits
    d23b4ab6-c4e6-48e2-9076-c34db25a9b79: Projekte # Projekte
    e4e7e929-7609-4d24-9553-bccb5ce2c1d0: Logos # Logos
    e88b8e6d-2b00-4eb9-9a98-beff412557bf: Architektur # Architektur
    ea299d19-5690-4cf9-8504-4f3095b80c49: 'Featured Image Size' # Featured Image Size
    ec1c4daf-372c-47d9-994b-f5d02b7e8063: Portraits # Portraits
    ee9935ef-7d72-451b-bc4c-3d15b40fe566: 'Dirk Wetzel Business' # Dirk Wetzel Business
    eed34e8c-f788-4b71-b1e8-10f591c70217: Kontakt # Kontakt
    f4d941d3-c2e4-4ec5-94f3-111be7bf76e9: 'Featured Image' # Featured Image
    f5d6bf5b-04e3-4192-a15b-19554abac1a1: Testimonial # Testimonial
    f74af3dd-d929-4701-a1b7-4d7c394351f7: Headline # Headline
    fde9db99-c8bd-434d-a168-91c26dfc0e76: Text # Text
    ff6166e9-938b-4945-847c-8e15eb6a4745: Text # Text
plugins:
  architect:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
  cp-css:
    edition: standard
    enabled: false
    schemaVersion: 2.0.0
    settings:
      additionalCss: "body, html {\r\n    background-color:#fff !important;\r\n}\r\n\r\n.btn.submit {\r\n\tborder-radius:0px !important;\r\n    background-color:#000 !important;\r\n}\r\n\r\n#login h1 {\r\n\tcolor:#000 !important;\r\n    font-family: \"Cormorant Garamond\", Georgia, serif;\r\n    margin-top: 0;\r\n    margin-bottom: 1rem;\r\n    font-weight: 600;\r\n    line-height: 1.25;\r\n    letter-spacing: .004em;\r\n}"
      cssFile: ''
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 4.4.1
  knock-knock:
    edition: standard
    enabled: false
    schemaVersion: 1.1.1
    settings:
      allowIps: ''
      checkInvalidLogins: ''
      denyIps: ''
      enabled: '1'
      forcedRedirect: null
      invalidLoginWindowDuration: '3600'
      loginPath: ''
      maxInvalidLogins: '10'
      password: barbara2021
      protectedUrls: ''
      siteSettings:
        __assoc__:
          -
            - default
            -
              __assoc__:
                -
                  - enabled
                  - ''
                -
                  - password
                  - barbara2021
                -
                  - template
                  - ''
      template: ''
      unprotectedUrls: ''
      useRemoteIp: ''
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  seomatic:
    edition: standard
    enabled: true
    licenseKey: 7GMTKMO3MWOGZXUIKBCRARIV
    schemaVersion: 3.0.12
  sitecopy:
    edition: standard
    enabled: true
    schemaVersion: 1.0.2
    settings:
      attributesToCopy:
        - fields
      combinedSettingsAssets: ''
      combinedSettingsCheckMethod: or
      combinedSettingsEntries:
        -
          - section
          - eq
          - projekte
          - '1'
          - '2'
      combinedSettingsGlobals: ''
  splash:
    edition: standard
    enabled: false
    schemaVersion: 3.0.0
    settings:
      authorField: ''
      authorUrlField: ''
      colorField: ''
      volume: '1'
system:
  edition: solo
  live: true
  name: 'Dirk Wetzel'
  retryDuration: null
  schemaVersion: 3.8.0.1
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
